<?php
session_start();
ob_start();

require("includes/config.php");
require("includes/dbcon.php");
if($_SESSION['uid']==""){	
	header("location:index.php");
	exit();
}
 $enrollee_id=$_SESSION['uid'];  
ob_end_flush();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link href="./style/design.css" rel="stylesheet" type="text/css" />

<style type="text/css">
<!--
.style1 {font-size: 0.8em}
-->
</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Activation Page</title>

</head>
<body>
<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
	<tr>
		<td align="center" valign="top">
<?php
include_once("includes/header.php");
?>
	<table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">	 
	 <tr>
	   <td width="30%" valign="top">
		<div class="bodySubHeader">
		<span class="bsht03">Establishing your Identity Fortress: Step 1</span>		
		</div>
		</td>
	 </tr> 
	</table>	

	<table width="90%" border="0" align="center" cellpadding="0" cellspacing="0" class="DarkLightBox">	
	 <tr>
	   <td height="30" align="left" valign="top" class="browseEventContents">
<h2>
Gathering the information to be protected. </h2>
<br />
The next step is to gather the basic informaton that will serve as the
beginning of your personal autobiographical work. <br /><br />But first, you'll
want an authorized member of our firm to sign your PersonalNDA. Since
you have made no edits to our recommended terms and conditions we can
use
an automated process to sign your Personal Nondisclosure Agreement.
<br />
<br />
<a href="nda4.php"><input value="Please sign my PersonalNDA" type="submit" /></a>
I hereby request that you sign my Personal Nondisclosure Agreement.
<br />
<br />
	   </td>	   
	 </tr>	
	</table>
<?php
include_once("includes/footer.php");
?>
		</td>
	</tr>
</table>
</body>
</html>